package com.yimeng.okr.enums;

import lombok.Getter;

@Getter
public enum KrStatus {
    NOT_STARTED("未开始"),
    IN_PROGRESS("进行中"),
    COMPLETED("已完成"),
    BLOCKED("阻塞");

    private final String label;

    KrStatus(String label) {
        this.label = label;
    }
}
